Applies to:
Foxtrot RPA — version 12.1.2 or higher

The following is a list of emulators in which Foxtrot is currently compatible with:

Emulator 3270 (Mainframe) 5250 (AS/400) 6530 (Tandem) Unix
Attachmate EXTRA! X-treme Yes Yes
Attachmate INFOConnect Yes Yes
Attachmate Reflection Workspace Yes Yes Yes
Aviva Yes Yes
BlueZone Yes Yes
CAIL Yes
Century Software TinyTERM Plus (version 4.8.6 or later) Yes
Esker TUN Yes
IBM Client Access Yes
IBM iAccess Yes
IBM iAccess – ACS (Java)* Yes
IBM Person Communication Yes
Jolly Giant QWS3270 PLUS Yes
MicroFocus Rumba Desktop Yes Yes
NetManage Rumba Yes Yes Yes
Open Text HostExplorer Yes Yes Yes
PASSPORT Yes Yes
Rocket BlueZone Yes Yes
Rocket PASSPORT Yes Yes
Wall Data Rumba 2000 AS400 Yes

 

All product names and trademarks are properties of their respective owners.

*See this guide (PDF) for a walk through of setting up the Java emulator.

Note: This list is subject to change without notice. EnableSoft is not responsible for the costs associated with purchasing and deploying your emulator software.

Last Modified 6/20/2017